Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » BIRT » BIRT Intalling a Plugin Fails
BIRT Intalling a Plugin Fails [message #1575122] Tue, 20 January 2015 16:42 Go to next message
Salvador Huertas Amoros is currently offline Salvador Huertas AmorosFriend
Messages: 2
Registered: January 2015
Junior Member
I'm installing a plugin into BIRT 4.4.1. and I get the following error message

Could not acquire the framework manipulator service

This plugin install perfectly in BIRT 4.3.0.

Any Idea?.
Thanks in advance.
Salvador Huertas

Re: BIRT Intalling a Plugin Fails [message #1577150 is a reply to message #1575122] Wed, 21 January 2015 18:46 Go to previous messageGo to next message
Jesse Freeman is currently offline Jesse FreemanFriend
Messages: 184
Registered: January 2015
Senior Member
Which plugin are you attempting to install?

Is it a plugin you have created yourself or is it one we access and test ourselves?
Re: BIRT Intalling a Plugin Fails [message #1577256 is a reply to message #1577150] Wed, 21 January 2015 20:06 Go to previous message
Salvador Huertas Amoros is currently offline Salvador Huertas AmorosFriend
Messages: 2
Registered: January 2015
Junior Member
It's create by myself with Eclipse. I think the problem is related to equinox.p2 and other plugins started by the BIRT enviroment, but i don't know how check and handle the configuration and start files of these plugins.

Thanks in advance.

Salvador Huertas
Previous Topic:Getting more then one result in a single result field
Next Topic:How to add report parameter to result set conditionally?
Goto Forum:
  


Current Time: Sun Jul 14 20:39:37 GMT 2024

Powered by FUDForum. Page generated in 0.02832 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top